html,body{font-size:10pt}

.container{width:90%}

.desktop,.gotta-good-feelin img:nth-child(1),.gotta-good-feelin img:nth-child(2){display:none;visibility:hidden}
.mobile{display:block;visibility:visible}

header li.lead,footer li.lead
{width:100%;margin:0}

header .social,footer .social{font-size:14pt}

header .logo{max-width:75%}
.gotta-good-feelin img{max-width:100%}

.flex span{display:block;width:100%;flex-basis:100%}
.flex span iframe,.flex .shell{padding:.5rem}
.news .flex span{flex-basis:100%}
.tour .flex span{flex-basis:49%}

.news .shell{padding:0!important}

.object{animation-duration:4s}

.button{display:block;margin-left:0;margin-right:0;font-size:1.75em}

@-webkit-keyframes bodyItem1 {
    0%  {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    30% {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    69% {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    100%{-webkit-transform:translate3d(50vw,-50vh,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
}

@keyframes bodyItem1 {
    0%  {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    30% {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    69% {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    100%{transform:translate3d(50vw,-50vh,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
}

@-webkit-keyframes bodyItem2 {
    0%  {-webkit-transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    30% {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    69% {-webkit-transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    100%{-webkit-transform:translate3d(150vw,50vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
}

@keyframes bodyItem2 {
    0%  {transform:translate3d(150vw,150vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
    30% {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    69% {transform:translate3d(0,0,0) rotate3d(0,0,0,0deg) scale3d(.5,.5,1)}
    100%{transform:translate3d(150vw,50vh,0) rotate3d(0,0,1,360deg) scale3d(.5,.5,1)}
}